Bug 611894 - [abrt] crash in java-1.6.0-openjdk-devel-1:1.6.0.0-39.b18.fc12: raise: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/bin/java was killed by signal 6 (SIGABRT)
Summary: [abrt] crash in java-1.6.0-openjdk-devel-1:1.6.0.0-39.b18.fc12: raise: Proces...
Status: CLOSED DUPLICATE of bug 637359
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
(Show other bugs)
Version: 12
Hardware: x86_64 Linux
low
medium
Target Milestone: ---
Assignee: Deepak Bhole
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:e851691b21346f259eee92913db...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-06 19:31 UTC by Morten Slott Hansen
Modified: 2010-11-08 17:22 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-08 17:22:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (65.79 KB, text/plain)
2010-07-06 19:31 UTC, Morten Slott Hansen
no flags Details

Description Morten Slott Hansen 2010-07-06 19:31:19 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/bin/java -Djava.library.path=/home/msh/workspace/.metadata/.plugins/org.eclipse.ve.java.core/.cache/.libCache/1507446143 -Dfile.encoding=UTF-8 -classpath /home/msh/workspace/freeYourMusic/bin:/home/msh/Downloads/eclipse/plugins/org.eclipse.swt.gtk.linux.x86_64_3.5.2.v3557f.jar:/home/msh/Downloads/eclipse/plugins/org.junit4_4.5.0.v20090824/junit.jar:/home/msh/Downloads/eclipse/plugins/org.hamcrest.core_1.1.0.v20090501071000.jar:/home/msh/workspace/freeYourMusic/vendor/lib/commons-net-2.0.jar:/home/msh/workspace/freeYourMusic/vendor/lib/commons-net-ftp-2.0.jar:/home/msh/workspace/freeYourMusic/vendor/lib/jaxen-1.1.1.jar:/home/msh/workspace/freeYourMusic/vendor/lib/jdom.jar:/home/msh/workspace/freeYourMusic/vendor/lib/log4j-1.2.15.jar:/home/msh/workspace/freeYourMusic/vendor/lib/mime-util-2.1.3.jar:/home/msh/workspace/freeYourMusic/vendor/lib/slf4j-api-1.5.10.jar:/home/msh/workspace/freeYourMusic/vendor/lib/slf4j-jdk14-1.5.10.jar:/home/msh/workspace/freeYourMusic/vendor/lib/sqlitejdbc-v056.jar:/home/msh/workspace/freeYourMusic/vendor/lib/xercesImpl.jar freeYourMusic.Gui
component: java-1.6.0-openjdk
crash_function: raise
executable: /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/bin/java
global_uuid: e851691b21346f259eee92913db4a1015ed778cf
kernel: 2.6.32.14-127.fc12.x86_64
package: java-1.6.0-openjdk-devel-1:1.6.0.0-39.b18.fc12
rating: 3
reason: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/bin/java was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

Comment 1 Morten Slott Hansen 2010-07-06 19:31:23 UTC
Created attachment 429866 [details]
File: backtrace

Comment 2 Bug Zapper 2010-11-03 12:23:28 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 3 Karel Klíč 2010-11-08 17:22:09 UTC

*** This bug has been marked as a duplicate of bug 637359 ***

Comment 4 Karel Klíč 2010-11-08 17:22:09 UTC
This bug appears to have been filled using a buggy version of ABRT, because
it contains a backtrace which is a duplicate of backtrace from bug #637359.

Sorry for the inconvenience.


Note You need to log in before you can comment on or make changes to this bug.